.fc_simple_content {
  /* graphic */
  .graphic_container {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: center / contain no-repeat
      url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 296 180'%3E%3Cpath fill='%231e5a55' d='M148 180 0 0h296z'/%3E%3C/svg%3E");

    &.white {
      background: center / contain no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 296 180'%3E%3Cpath fill='%23fff' d='M148 180 0 0h296z'/%3E%3C/svg%3E");
    }
  }
  /* sizes */
  &.padding_top_xs {
    .graphic_container {
      height: clamp(17.3px, 0.283vw + 15.667px, 20.77px);
      aspect-ratio: 34.16 / 20.77;
    }
  }
  &.padding_top_m {
    .graphic_container {
      height: clamp(17.3px, 2.263vw + 4.265px, 45px);
      aspect-ratio: 74 / 45;
    }
  }
  &.padding_top_xl {
    .graphic_container {
      height: clamp(17.3px, 3.96vw + -5.509px, 65.77px);
      aspect-ratio: 108.15 / 65.77;
    }
  }

  .content_graphic {
    &::before {
      content: "";
      display: block;
      width: 56px;
      height: 33px;
      margin-bottom: var(--gap-s);
    }

    &.green {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%2382bf39' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23bad98a' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%2382bf39' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23bad98a' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
    &.teal {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%23139990' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%237bcac5' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%23139990' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%237bcac5' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
    &.orange {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%23e76925' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23f89b66' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%23e76925' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23f89b66' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
  }

  .boxed_content {
    padding: var(--gap-l);
    border-radius: var(--border-radius-l);
  }
}
